from PIL import Image
from paddleocr import PaddleOCR

# 加载模型 (en ch japan korean ru)
print(f'开始加载模型...')
CH = PaddleOCR(use_angle_cls=True, lang="ch")

# 加载图像
print(f'开始加载图像...')
image = Image.open('./test.jpg')

print(f'开始提取文字...')
data = CH.ocr(image, cls=True)[0]
print(data)
